/*==========  Mobile First Method  ==========*/

@import url("../css/font.css");
@import url("../css/controls.css");
@import url("../css/popup.css");
@import url("../css/layout.css");
@import url("../css/configurator.css");



/* https://getbootstrap.com/docs/3.3/customize/?id=a491cb9ea9ef39220be06e54cf35c161 */

html {
    font-size: 62.5%;
}

body {
    font-family: "MuseoSans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.4rem;
    background-color: #fff;

    color: #1c3b2d;
    overflow: visible;
}
.page-content {
    padding-bottom: 60px;
}


@media (max-width: 767px){
    .page-content {
        margin-top: 32px;
    }
}

.full {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
}
.full body {
    background: none;
}
.full body.main {
    padding-top: 0 !important;
    height: 100%;
}
.full-main {
    width: 100%;
    height: calc(100% - 60px);
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: 0.5s;
}
.full-about {
    background-image: url("../images/layout/backgrounds/bg_about.jpg");
    background-position: 30% center;
}
.full-infra body {
    margin-top: 88px;
}
.full-infra-extra {
    background-image: url("../images/layout/maps/map_external_structure.jpg");
}
.full-contact {
    background-image: url("../images/layout/maps/map_contact.jpg");
}

a {
    font-weight: normal;
    color: #1c3b2d;
}
a:focus {
    outline: none !important;
}
p {
    margin-bottom: 1em;
    line-height: 1.4em;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2rem;
    letter-spacing: 0.2px;
}
h2, h3 {
    font-weight: 500;
    font-style: normal;
    font-size: 1.8rem;
    margin-bottom: 1em;
}

.phone {
    position: fixed;
    top: 46px;
    right: 0;
    padding: 0 20px;
    background-color: #1c3b2d;
    color: #efefef;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 39px;
    vertical-align: middle;
    z-index: 11;
	font-weight: 600;
}
.phone a {
	font-weight: 600;
    color: #ffffff;
}
.phone a:link {
	font-weight: 600;
    color: #ffffff;
}
.phone a:visited {
	font-weight: 600;
	color: #ffffff;
}
.phone a:active {
	font-weight: 600;
    color: #ffffff;
}
.phone a:hover {
	font-weight: 600;
    color: #ffffff;
}
.phone span {
	font-weight: 600;
    /*color: #698e7d;*/
	color: #ffffff;
}
.selector
{
	text-align: center;
	font-size: 1.4rem;
	font-weight: bold;
	position: fixed;
	left:50%;
	top: 0;
	background-color: #1c3b2d;
	color: #fff;
	z-index: 11;
	padding: 12px 17px 10px;
	border-radius: 30px !important;
	border: 2px solid #fff;
	margin-left: -130px;
	margin-top: 5px;
}
.mobile-menu li::before {
 content: '';
 width: 100%;
 height: 100%;
 left: 0;
 top: 0;
 position: absolute;
 background-color: rgba(255, 255, 255, 0.5);
}
.js-menu-btn
{
	display:none;
}
/**
.selector {
    width: 100%;
    text-align: center;
    height: 38px;
    line-height: 38px;
    vertical-align: middle;
    font-size: 1.4rem;
    color: #484848;
    position: fixed;
    top: 0;
    background-color: #f6f6f6;
    z-index: 11;
}
.selector:after {
    content:"";
    display: block;
    width: 35px;
    margin: 0 auto;
    height: 17px;
    background: url("../images/layout/arrows/arrow_down.png") no-repeat center top;
}

*/

.main .arrows {
    position: absolute;
    bottom: 110px;
    margin: 0 auto;
    left: 0; right: 0;
}
.main .arrows p {
    text-align: center;
    color: #505050;
    font-weight: 500;
    font-size: 1.4rem;
    margin-bottom: 1em;
}
.main .arrows .buttons {
    text-align: center;
    white-space: nowrap;
    display: flex;
    justify-content: center;
}
.main .arrows .buttons span.filler {
    display: inline-block;
    min-width: 1px;
    height: auto;
    background-color: #ce8977;
}

.selector-btn  .btn-round {
    font-weight: 500;
    font-size: 1.6rem;
    margin: 0;
}

/* Main page */


#mobile_menu
{
    //margin-top: 32px;
}

#mobile_menu ul.mobile-menu li {
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
#mobile_menu ul.mobile-menu li a {
    align-content: center;
    text-align: center;
    padding: 40% 0 40% 0;
    color: #2b2b2b;
	font-weight: 500;
	font-size: 1.8rem;
    text-shadow: 1px 1px rgba(255,255,255,0.8);
}

#mobile_menu ul.mobile-menu li a span {padding: 2px 4px; background-color: rgba(0,0,0,0.5)}

.mobile-menu .about {
    background-image: url("../images/layout/backgrounds/bg_about_mobile2.jpg");
//background-image: url("../images/layout/backgrounds/bg_gallery_mobile3.jpg");
}
.mobile-menu .actions {
    background-image: url("../images/layout/backgrounds/bg_actions_mobile2.jpg");
//background-image: url("../images/layout/backgrounds/bg_gallery_mobile4.jpg");
}
.mobile-menu .benefits {
    background-image: url("../images/layout/backgrounds/bg_benefits_mobile2.jpg");
//background-image: url("../images/layout/backgrounds/bg_gallery_mobile5.jpg");
}
.mobile-menu .configurator {
    background-image: url("../images/layout/backgrounds/bg_chooseflat_mobile2.jpg");
}
.mobile-menu .contacts {
    background-image: url("../images/layout/backgrounds/bg_contacts_mobile2.jpg");
}
.mobile-menu .credit {
    background-image: url("../images/layout/backgrounds/bg_credit_mobile2.jpg");
}
.mobile-menu .faq {
    background-image: url("../images/layout/backgrounds/bg_faq_mobile2.jpg");
}
.mobile-menu .gallery {
    background-image: url("../images/layout/backgrounds/bg_gallery_mobile2.jpg");
}
.mobile-menu .infrastructure {
    background-image: url("../images/layout/backgrounds/bg_infrastructure_mobile2.jpg");
}
.mobile-menu .news {
    background-image: url("../images/layout/backgrounds/bg_news_mobile2.jpg");
}

/* Selection page */
.mobile-choise__wrap {
    padding-top: 106px;
}
.mobile-choise {
    background-color: #1c3b2d;
    opacity: .9;
    padding: 5%;
    align-self: center;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
}
.mobile-choise .ui-state-active,
.mobile-choise .ui-widget-content .ui-state-active,
.mobile-choise .ui-widget-header .ui-state-active,
.mobile-choise a.ui-button:active,
.mobile-choise .ui-button:active,
.mobile-choise.ui-button.ui-state-active:hover {
    background: #fefefe !important;
    color: #000 !important;
}

.mobile-choise__title {
    opacity: 1;
    color: white;
}
.mobile-choise__button_orange {
    background: #c48473;
    color: #fefefe !important;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 30px;
}
.mobile-choise__button_orange:hover, .mobile-choise__button_orange:focus {
    text-decoration: none;
    color: #fefefe !important;
}
.mobile-choise__elements, .mobile-choise__elements a {
    color: #fefefe;
    text-align: center;
}
.mobile-choise__elements-table {
    margin: 0 auto;
}

.mobile-flat {
    text-align: center;
    padding-top: 126px;
    padding-bottom: 59px;
}
.mobile-flat__basic-info > div {
    font-size: 24px;
    font-weight: 600;
}
.mobile-flat__flat-image {
    margin: 20px 0;
}
.mobile-flat__flat-image > img {
    max-width: 100%;
}
.mobile-flat__cost-wrap {
    clear: both;
    position: relative;
    width: 70%;
    height: 48px;
    line-height: 48px;
    background: #eaeaea;
    color: #c48473;
    font-size: 20px;
    font-weight: 500;
    margin: 0 auto;
    text-align: center;
}
.mobile-flat__cost-wrap:before {
    content: '';
    position: absolute;
    left: -10px;
    top: 0px;
    border-top: 24px solid #eaeaea;
    border-bottom: 24px solid #eaeaea;
    border-left: 10px solid transparent;
}
.mobile-flat__cost-wrap:after {
    content: '';
    position: absolute;
    right: -10px;
    top: 0px;
    border-top: 24px solid #eaeaea;
    border-bottom: 24px solid #eaeaea;
    border-right: 10px solid transparent;
}
.mobile-flat__desc {
    margin-top: 40px;
    line-height: 100%;
}
.mobile-flat__reserve-btn {
    margin-bottom: 40px;
}


.action-with-bg {
    position: relative;
    min-height: 50vh;
    /*min-height: 50%;*/
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}
.action-with-bg:after {
    content:'';
    position: absolute;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    /*opacity: 0.5;*/
    transition: all 0.5s ease-in-out;
    /*background-image: url("http://lorempixel.com/1200/900");*/
}

.action-with-bg:hover {
    color: #fff;
}
.action-with-bg:hover:after {
    opacity: 1;
}

.action-popup {
    position: relative;
    background: #ebebeb;
    padding: 30px 45px;
    height: 100%;
}

.action-popup .buttons {
    text-align: right;
    margin-right: -10px;
}
/*
.action-page .description  {
    margin: 0 25px;
    padding: 25px 0;
    border-bottom: 1px solid #e2e2e2;
}
*/

@media only screen and (min-width: 767px)
{
.action-page .description  {
    margin: 0 25px;
    border-bottom: 1px solid #e2e2e2;
    background-color: rgba(255,255,255,0.8);
    padding: 10px 50px 22px;
    width: 50%;
    color: black;
}
}



.benefit-page .benefit {
    background-image: none;
}

@media only screen and (min-width: 767px)
{
.benefit-page .description  {
    margin: 0 25px;
    border-bottom: 1px solid #e2e2e2;
    background-color: rgba(255,255,255,0.8);
    padding: 10px 50px 22px;
    width: 50%;
    color: black;
}
}

.about-page {
    margin-bottom: 20px;
}
.about-page .description h2, .about-page .description p {
    padding: 0 20px;
    text-align: center;
}
.about-page .description .buttons {
    text-align: center;
    margin-left: -10px;
}

/*
.about-popup {
	position: relative;
	width: 100vw;
	height: 100vh;
}
*/
.about-popup h3 {
    color: #fff;
    text-align: center;
    margin-bottom: 2em;
}
.about-popup ul {
    text-align: center;
    margin: 0;
}
.about-popup ul li {
    margin-bottom: 2em;
    padding: 0 20px;
}
.about-popup ul li a {
    color: #ebebeb;
    text-decoration: underline;
}

.infra {
    margin-top: 40px;
}


.infra-buttons {
    position: fixed;
    top: 34px;
    left: 0;
    right: 0;
    /*background-color: #fff;*/
    z-index: 10;
}
.infra-buttons .outerContainer {
    display: table;
    height: 83px;
    overflow: hidden;
    width: 50%;
    background-color: #c48473;
    float: left;
}
.infra-buttons .outerContainer.active {
    background-color: #1c3b2d;
    height: 88px;
}
.infra-buttons .outerContainer .innerContainer {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.infra-buttons .outerContainer .innerContainer .element a {
    color: #1c3b2d;
    text-decoration: none;
    padding: 0px 10px;
    display: block;
}
.infra-buttons .outerContainer.active .innerContainer .element a {
    color: #fff;
}

.gallery-popup {
    position: relative;
    width: 100vw;
}


.gallery-page {
    height: 100%;
}
.fh-wrapper {
    bottom: 60px;
    position: absolute;
    top: 0;
    height: auto;
    width: 100%;
}

.gallery-page .description {
    overflow: auto;
    height: 50vh;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.gallery-page .description::after {
    content: "";
    opacity: 0.3;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    transition: all 0.5s ease-in-out;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.gallery-page .description:hover::after {
    opacity: 1;
}
.gallery-page .description:hover {
    color: #fff;
}

.gallery-page .exterior::after {
    background-image: url("../images/layout/backgrounds/bg_gallery_exterior.jpg");
}
.gallery-page .interior::after {
    background-image: url("../images/layout/backgrounds/bg_gallery_interior.jpg");
}
.gallery-page .construction::after {
    background-image: url("../images/layout/backgrounds/bg_gallery_construction.jpg");
}

.gallery-page .description a {
    display: inline-block;
    text-indent: -9999px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
}

.gallery-page p.back {
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    margin: 60px auto 0;
    z-index: 1;
}


.faq-page h2 {
    text-align: center;
    margin: 2.5em 0 1em;
}
.faq-page h3 {
    margin-bottom: 2em;
}
.faq-page .description  {
    margin: 0 25px;
    padding: 25px 0;
    border-bottom: 1px solid #e2e2e2;
}


.contact-page {
    padding-top: 135px;
}
.contact-block {
    color: #efefef;
    padding: 10px 30px 10px;
    background-color: #203e31;
    margin-bottom: 10px;
}
.contact-block h2 {
    color: #feffff;
}
.contact-block h2 > a{
    display: block;
}
.contact-block span {
    display: inline-block;
    float: right;
    font-size: 1.6rem;
    padding-top: 1px;
}
.contact-block a {
    font-weight: 500;
    font-style: normal;
    color: #efefef;
    text-decorarion: none;
}
.contact-block a.btn-collapse {
    text-decoration: none !important;
}
.contact-block a.btn-collapse[aria-expanded=true] span.glyphicon-menu-down {
    display: none;
}
.contact-block a.btn-collapse[aria-expanded=false] span.glyphicon-menu-up {
    display: none;
}
.contact-block li {
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: normal;
    margin-bottom: 1em;
    line-height: 1.2rem;
}
/*
#map_paths_car li {
	padding-left: 35px;	
}
#map_paths_car li:nth-child(1) {
	background: url("../images/layout/icons/ico_dot_black.png") no-repeat left center;
}
#map_paths_car li:nth-child(2) {
	background: url("../images/layout/icons/ico_dot_blue.png") no-repeat left center;
}
#map_paths_car li:nth-child(3) {
	background: url("../images/layout/icons/ico_dot_orange.png") no-repeat left center;
}
*/
#map_paths_car li::before {
    content:"\25cf";
    font-size: 3rem;
    padding-right: 10px;
    vertical-align: bottom;
}
#map_paths_car li:nth-child(1):before {
    color: #26547A;
}
#map_paths_car li:nth-child(2):before {
    color: #31B010;
}
#map_paths_car li:nth-child(3):before {
    color: #EF5249;
}

#map_paths_bus a.ico_pdf {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    color: #76b6ff;
    font-size: 1.2rem;
    font-weight: normal;
    text-decoration: underline;
    padding-left: 32px;
    background: url("../images/layout/icons/ico_pdf.png") no-repeat left center;
    vertical-align: middle;
}


/* Credit page */
.credit-page {
    height: 100%;
    padding-top: 38px;
}
.credit-page h2 {
    text-align: center;
    margin: 25px 0 2em;
}
.credit-page table tbody tr:nth-child(2n+1) td {
    background-color: #f2f2f2;
}
.credit-page table img {
    max-height: 25px;
    width: auto;
}
.credit-page table th {
    font-weight: 700;
    font-size: 1.2rem;
}
.credit-page table td {
    padding: 15px !important;
    color: #1c3b2d;
    font-weight: 500;
    font-size: 1.2rem;
}
.credit-page table td.results {
    padding-bottom: 4em !important;
}

.form-popup h3 {
    margin-bottom: 2em;
}
.form-popup .form {
    padding: 0 25px;
}
.form-popup .form .form-group {
    margin-top: 30px;
}
.form-popup .form input {
    background: none;
    color: #fff;
}
.form-popup .form ::placeholder {
    color: #cba298;
}
.form-popup .form .btn-round {
    margin: 0;
}

.calc-popup h3 {
    margin-bottom: 2em;
}


.prop-row {
    display: flex;
    min-width: 5em;
    margin-top: 2em;
}
.prop-row .dots {
    display: block;
    flex-grow: 1;
    /*
        background: radial-gradient(circle, rgba(255,255,255,.62) 1px, transparent 1px) repeat-x;
        background-size: 20px 28px;
    */
    background: url("../images/layout/dotted-filler-dark.png") repeat-x left bottom;
    margin: 0 5px 5px;
}
.prop-row .prop {
    color: #0b0b0b;
    font-weight: 700;
    font-size: 1.2rem;
}
.prop-row .value {
    color: #1c3b2d;
    font-weight: 500;
    font-size: 1.2rem;
}

.calc-popup .prop-row .prop, .calc-popup .prop-row .value {
    color: #fff;
}
.calc-popup .prop-row .dots {
    background: url("../images/layout/dotted-filler-light.png") repeat-x left bottom;
}
.calc-popup .prop-row .value {
    font-size: 1.8rem;
    line-height: 1;
}

.places {
    background-color: #fff;
    padding: 0 25px 25px;
}
.places .prop-row {
    margin-top: 0.5em
}
.places .prop-row .prop {
    width: 33px;
    height: 33px;
    background-position: center bottom;
    background-repeat: no-repeat;
}
.places .prop-row .value {
    font-weight: 300;
    font-size: 1.2rem;
    color: #1c3b2d;
    align-self: flex-end;
}
.places .hockey {
    background-image: url("../images/layout/icons/ico_place_hockey.png");
}
.places .football {
    background-image: url("../images/layout/icons/ico_place_football.png");
}
.places .volleyball {
    background-image: url("../images/layout/icons/ico_place_volleyball.png");
}
.places .basketball {
    background-image: url("../images/layout/icons/ico_place_basketball.png");
}
.places .small_tennis {
    background-image: url("../images/layout/icons/ico_place_small_tennis.png");
}
.places .skating {
    background-image: url("../images/layout/icons/ico_place_skating.png");
}
.places .badminton {
    background-image: url("../images/layout/icons/ico_place_badminton.png");
}
.places .big_tennis {
    background-image: url("../images/layout/icons/ico_place_big_tennis.png");
}
.places .playground {
    background-image: url("../images/layout/icons/ico_place_playground.png");
}
.places .recreation {
    background-image: url("../images/layout/icons/ico_place_recreation.png");
}
.places .parking {
    background-image: url("../images/layout/icons/ico_place_parking.png");
}
.places .bike_parking {
    background-image: url("../images/layout/icons/ico_place_bike_parking.png");
}
.places .bike_road {
    background-image: url("../images/layout/icons/ico_place_bike_road.png");
}
.places .picnic {
    background-image: url("../images/layout/icons/ico_place_picnic.png");
}
.places .lounge {
    background-image: url("../images/layout/icons/ico_place_lounge.png");
}
.places .garden {
    background-image: url("../images/layout/icons/ico_place_garden.png");
}
.places .cafe {
    background-image: url("../images/layout/icons/ico_place_cafe.png");
}
.places .fitness {
    background-image: url("../images/layout/icons/ico_place_fitness.png");
}
.places .drugstore {
    background-image: url("../images/layout/icons/ico_place_drugstore.png");
}
.places .shopping {
    background-image: url("../images/layout/icons/ico_place_shopping.png");
}
.places .pool {
    background-image: url("../images/layout/icons/ico_place_pool.png");
}
.places .daycare {
    background-image: url("../images/layout/icons/ico_place_daycare.png");
}


.without-padding {
    padding: 0;
    padding-bottom: 59px;
    overflow: scroll;
    overflow-x: hidden;
}

.layer-outer {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#layer {
    width: 100%;
    height: 100%;
}
.tip {
//position: absolute;
    position: fixed;
    width: 250px;
    height: 98px;
    padding: 10px 85px 10px 20px;
    background: #1c3b2d;
    color: #fefefe;

    z-index: 999999;
}
.tip::after {
    content: '';
    position: absolute;
    right: 20px;
    top: -20px;
    border: 10px solid transparent;
    border-bottom: 10px solid #1c3b2d;
}
.tip-floor {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
}
.tip-desc {
    font-size: 11px;
    line-height: 100%;
}
.tip-flats-wrap {
    position: absolute;
    top: 12px;
    right: -17px;
    width: 82px;
    height: 74px;
    background: #c48473;
    color: #fefefe;
    padding: 10px;
    font-size: 12px;
    text-align: center;
    padding: 10px 0;
    line-height: 100%;
}
.tip-flats-wrap > span {
    display: block;
    margin-bottom: 5px;
    font-size: 22px;
    font-weight: 600;
    line-height: 100%;
}
.filter-button {
    position: absolute;
    top: 46px;
    left: 0;
    width: 100%;
}
.main-arrows .arrows-desc {
    background: rgba(250, 250, 250, 0.87);
    border: 1px solid #1c3b2d;
    padding: 10px;
}

/* Selection page */
.full-selection {
    width: 100%;
    height: calc(100% - 60px);
    background-size: cover;
//position: absolute;
    position: fixed;

    top: 0;
    left: 0;
    z-index: -1;
    transition: 2s;
}
.full-selection-main {
    background-image: url("../images/layout/backgrounds/bg_selection.png");
}
.full-selection-back-btn {
    width: 226px;
    height: 38px;
    line-height: 38px;
    position: absolute;
    top: 48px;
    left: 0;
    background: #c48473;
    text-align: center;
    cursor: pointer;
}
.full-selection-back-btn::after {
    content: '';
    position: absolute;
    right: -10px;
    top: 0px;
    border-top: 19px solid #c48473;
    border-bottom: 19px solid #c48473;
    border-right: 10px solid transparent;
}
.full-selection-back-btn > a {
    color: #fefefe;
    text-decoration: none;
}
.full-selection-floor {
    padding-top: 155px;
}
.floor-tip {
//position: absolute;
    position: fixed;
    width: 110px;
    height: 96px;
    padding: 20px 10px;
    background: #1c3b2d;
    color: #fefefe;

    z-index: 999999;
}
.floor-tip::after {
    content: '';
    position: absolute;
    right: 20px;
    top: -20px;
    border: 10px solid transparent;
    border-bottom: 10px solid #1c3b2d;
}
.floor-tip-square {
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 3px;
    text-align: center;
}
.floor-tip-desc {
    font-size: 11px;
    line-height: 100%;
    text-align: center;
}

.full-selection-floor-title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 40px;
}
.full-selection-floor-choise__title {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
}
.full-selection-floor-choise__item {
    width: 30px;
    height: 30px;
    margin: 10px auto;
    text-align: center;
    line-height: 30px;
}
.full-selection-floor-choise__item > a {
    color: #000;
    text-decoration: none;
    font-weight: 500;
}
.full-selection-floor-choise__item.active {
    border: 1px solid #c48473;
}
.full-selection-floor-choise__item.active > a {
    color: #c48473;
    text-decoration: none;
}

.full-selection-floor-background > img {
    width: 100%;
    height: 100%;
}
.full-selection-floor-layer-outer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}
.full-selection-floor-tips {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.full-selection-floor-choise__slider-wrap {
    position: relative;
    width: 84px;
    margin: 0 auto;
    padding: 23px 0;
}
.full-selection-floor-choise__slider {
    overflow: hidden;
    text-align: center;
}
.full-selection-floor-choise__slider-item {
    display: block;
    width: 84px !important;
    height: auto;
    padding: 5px 0;
    color: #000;
    text-decoration: none;
    font-weight: 500;
}
.full-selection-floor-choise__slider-item:hover {
    text-decoration: none;
    color: #c48473 !important;
}
.full-selection-floor-choise__slider-item:focus {
    text-decoration: none;
    color: #000;
}
.full-selection-floor-choise__slider-item.active {
//border: 1px solid #c48473;
    color: #c48473;
    text-decoration: none;
}
.full-selection-floor-choise__slider-item > span {
    display: block;
    height: 30px;
    line-height: 30px;
}
.full-selection-floor-choise__slider-item.active > span {
    border: 1px solid #c48473;
}
.full-selection-floor-choise__slick-prev {
    position: absolute;
    top: 0px;
    left: 33px;
    width: 18px;
    height: 18px;
    border: none;
    background: url('../images/layout/arrows/rounded-arrow-up.png');
    cursor: pointer;
}
.full-selection-floor-choise__slick-next {
    position: absolute;
    bottom: 0px;
    left: 33px;
    width: 18px;
    height: 18px;
    border: none;
    background: url('../images/layout/arrows/rounded-arrow-down.png');
    cursor: pointer;
}

.full-selection-flat {
    padding-top: 118px;
}
.full-selection-flat-choise__slider-wrap {
    position: relative;
    width: 200px;
    height: 30px;
    margin: 0 auto;
    padding: 0 28px;
    box-sizing: content-box;
}
.full-selection-flat-choise__slider {
    overflow: hidden;
}
.full-selection-flat-choise__slider-item {
    width: 30px !important;
    box-sizing: content-box;
    height: auto;
    padding: 0 10px;
    color: #000;
    text-decoration: none;
    font-weight: 500;
}
.full-selection-flat-choise__slider-item:hover {
    text-decoration: none;
    color: #c48473 !important;
}
.full-selection-flat-choise__slider-item:focus {
    text-decoration: none;
    color: #000;
}
.full-selection-flat-choise__slider-item.active {
//border: 1px solid #c48473;
    color: #c48473;
    text-decoration: none;
}
.full-selection-flat-choise__slider-item > span {
    display: block;
    height: 30px;
    line-height: 30px;
}
.full-selection-flat-choise__slider-item.active > span {
    border: 1px solid #c48473;
}
.full-selection-flat-choise__slick-prev {
    position: absolute;
    top: 6px;
    left: 0;
    width: 18px;
    height: 18px;
    border: none;
    background: url('../images/layout/arrows/rounded-arrow-left.png');
    cursor: pointer;
}
.full-selection-flat-choise__slick-next {
    position: absolute;
    top: 6px;
    right: 0;
    width: 18px;
    height: 18px;
    border: none;
    background: url('../images/layout/arrows/rounded-arrow-right.png');
    cursor: pointer;
}

.full-selection-flat-content {
    margin-top: 40px;
    margin-bottom: 90px;
}
.full-selection-flat-left > img {
    max-width: 100%;
}
.full-selection-flat-right {
    padding-top: 80px;
    padding-left: 80px;
}
.full-selection-flat-price {
    color: #1c3b2d;
    font-size: 24px;
    font-weight: 500;
}
.full-selection-flat-links {
    padding: 10px 0;
}
.full-selection-flat-link {
    color: #56bbef;
    text-decoration: underline;
    margin-left: 10px;
}
.full-selection-flat-params > div {
    padding: 2px 0;
    color: #1c3b2d;
    font-weight: 500;
}
.full-selection-flat-params > div > span {
    color: #56bbef;
    text-decoration: underline;
}
.full-selection-flat-desc {
    margin-top: 20px;
    color: #afafaf;
    line-height: 100%;;
    width: 70%;
}
.full-selection-flat-reserve-btn {
    margin-top: 20px;
}
.full-selection-flat-reserve-btn > a {
    background: #1c3b2d;
    color: #fefefe;
    width: 152px;
    padding: 12px 17px 10px;
    border-radius: 30px;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
}
.full-selection-flat-left-item {
    width: 425px;
    height: 625px;
    margin: 0 auto;
    background-size: contain!important;
    background-position: top center!important;
    background-repeat: no-repeat!important;
}
.full-selection-flat-reserved-bg {
    width: 425px;
    height: 625px;
    background: #fefefe;
    opacity: 0.77;
}
.full-selection-flat-reserved-mobile {
    width: 100%;
    height: 100%;
    background: #fefefe;
    opacity: 0.77;
    position: absolute;
}
.full-selection-flat-reserved {
    width: 182px;
    height: 48px;
    border: 5px #c48473 solid;
    background: #d7ada1;
    color: #fefefe;
    line-height: 48px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    box-sizing: content-box;

    margin: 0 auto;
    top: calc(50% - 58px);
    position: absolute;
    left: calc(50% - 96px);
}

/*START MOBILE MENU*/
.menu-popup {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow-y: auto;
    background: #1c3b2d;
    z-index: 100000;
}

.menu-popup__close {
    position: absolute;
    top: 20px;
    right: 0;
    background: url('../images/close-menu-btn.jpg') 0 0 no-repeat;
    width: 50px;
    height: 50px;
    border: none;
}

.menu-popup__close:focus {
    outline: none;
}

.menu-popup ul {
    text-align: center;
    width: 260px;
    margin-top: -265px;
    top: 50%;
    position: absolute;
    left: 50%;
    margin-left: -130px;
}

.menu-popup ul li {
    line-height: 53px;
}

.menu-popup ul li a {
    display: inline-block;
    font-weight: bold;
    font-size: 18px;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    width: 100%;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: underline;
    background-color: transparent;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.fixed {
    overflow-y: hidden;
    height: 100%;
}

/*END MOBILE MENU*/

@media (max-width: 767px){
    .full body.main {
        height: 50%;
    }
}

.benefits_block
{
    position: absolute;
    bottom: 70px;
    left: 20px;
    z-index: 11;
}

.benefits__benefit
{
    background-color: rgba(239,231,146, 0.9);
    display: block;
    width: 18vh;
    height: 18vh;
    display: table-cell;
    color: black;
    font-size: 1.7vh;
    padding: 0 10px;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
    transition: 0.5s all;
//border: 7px solid rgba(255, 255, 255, 0.5);
}
.benefits__benefit-actions{
	background-image: url(/photos/christmas.png);
	background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transform: scale(1.2) rotate(25deg);
	position: relative;
    display: block;
    width: 18vh;
    height: 18vh;
}
.benefits__benefit-actions > .benefits__benefit{
	background-color: transparent;
    transform: rotate(-25deg);
    position: absolute;
    top: 100px;
    left: 50px;
    width: auto;
    height: auto;
    color: white;
}
.benefits__benefit-actions > .benefits__benefit:hover{
	background-color: transparent;
	color: white;
}


.benefits__filter
{
	cursor: pointer;
}

.benefits__benefit:hover
{
    text-decoration: none;
    color: black;
    background-color: rgba(239,231,146, 1);
//border: 7px solid rgba(255, 255, 255, 0.8);
}


.benefits__award
{
background: url(../images/award2021-3.png) center 5px no-repeat;
background-size: contain;
width: 55vh;
height: 24vh;
display: inline-block;
}


.benefits__placeholder
{
    margin-bottom: 2vh;
}
/*START FIN HELPER*/
.fin_helper {
	margin-top: 30px;
    padding-top: 85px;
    background: url(../images/layout/backgrounds/fin_helper.jpg) 0 0 no-repeat;
    /*height: 100%;*/
    background-size: cover;
    margin-bottom: -42px;
    padding-bottom: 62px;
}
.fin_helper h1{
    /*font-weight: 700;*/
    text-align: center;
    margin-bottom: 80px;
    letter-spacing: 3px;
}
.fin_helper .description{
    margin-bottom: 30px;
    text-align: center;
}
.fin_helper .description h2{
    margin-bottom: 10px;
    /*font-weight: 700;*/
    font-size: 2.3rem;
    width: 90%;
    margin: 0px auto 10px;
    letter-spacing: 2px;
}
.fin_helper .description p{
    /*font-size: 1.3rem;*/
    width: 90%;
    margin: 0px auto 10px;
}
/*END FIN HELPER*/

.infra-map
{
	width: 100vw;
	overflow:scroll;
	position: fixed;
    top: 113px;
}


.infra-map img
{
	height: calc(100vh - 168px);
}

.navbar-phone
{
display: none;
width: 32px;
height: 32px;
}

@media (max-width: 1200px){
	.navbar-phone{
		display: inline-block;
	}
}

.navbar-phone>span
{
display: none;
}
.navbar-phone:before
{
	font-family: 'bakeevo';
    content: "\e800";
    color: #c48473;
    font-size: 24px;
    padding: 9px 7px 0px 13px;
    display: inline-block;
}

.b24-widget-button-position-bottom-left
{
	left: 10px!important;
}

.features
{
	padding-bottom: 160px;
}

.features h1,
.features h2
{
    max-width: 900px;
    margin: 0 auto;
    margin-top: 20px;
	padding: 0 20px;
}

.features h2
{
	font-size: 24px;
}

.features__slide
{
	display: inline-block;
}

.features__slide-img
{
	height: 300px;
}


.features__bottom-slide
{
	display:inline-block;
	width: 100%;
	text-align:center;
	display: flex;
	align-content: center;
	justify-content: center;
}


.features__bottom-slide-img
{
	width:100%;
	max-width: 900px;
	max-height: 70vh;
	object-fit: contain;
	object-position: center center;

}

.features__plans
{
	display: flex;
	max-width: 900px;
	margin: 0 auto;
}

.features a

{
color: #56baee;
text-decoration: underline;
transition: 0.3s all;
}


.features a:hover
{
color: #23527c
}


.features__toptext
{
	width: 900px;
	margin: 0 auto;
	padding: 20px 20px 30px;
    max-width: 100%;
    box-sizing: border-box;
}


.features__bottomtext
{
	width: 900px;
	margin: 0 auto;
	padding: 60px 20px 15px;
    max-width: 100%;
    box-sizing: border-box;
}

.features__plan
{
    flex: 1 0 33%;
    box-sizing: border-box;
    padding: 2px;
    align-self: flex-end;
    display: flex;
    flex-direction: column;
    align-items: center;
	text-decoration: none!important;
}


.features__plan-text
{
	text-decoration: underline;
}

.features__plan-img
{
	width: 900px;
	max-width: 100%;
	object-fit: contain;
	height: 280px;
	object-position: center;
	margin-bottom: 5px;
}

.features__plan-price
{
	text-decoration: none;
	font-size: 17px;
	color: #1c3b2d;
	font-weight: 500;
}

.features__benefits
{
	width: 900px;
	margin: 0 auto;
	padding: 10px 20px 15px;
    max-width: 100%;
    box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
}

.features__benefits-item
{
	flex: 1 0 50%;
	padding: 20px 0;
	box-sizing: borer-box;
	display: flex;
	flex-direction: column;
}

.features__benefits-head
{
	font-size: 20px;
	padding-bottom: 5px;
	font-weight: 500;
	color: #949494;
}

.features__benefits-text
{
	font-size: 15px;
}

.features__carousel
{
	position: relative;
}

a.features__carousel-banner
{
	position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #e8d285;
    text-decoration: underline;
    color: black;
    font-size: 18px;
    padding: 7px 0;
    opacity: 0.99;
    width: 250px;
    max-width: 80%;
    text-align: center;
    border-bottom-left-radius: 10px;
    box-shadow: 0 6px 8px rgba(0,0,0,0.2);
    border-bottom-right-radius: 10px;
	transition: 0.5s all;
}


a.features__carousel-banner:hover
{
	background-color: #fdebab;
	color: black;
}

@media only screen and (max-width: 600px)
{
.features__plans
	{
		flex-direction: column;
	}

.features h1
	{
		margin-top: 50px;
	}

.features .bottom-carousel
	{
		display: none;
	}

.features__benefits
	{
		flex-direction: column;
	}

.features__benefits-item
	{
		flex: 1 0 100%;
	}

.features__plan
{
	padding: 10px;
}

}


.modal-warning
{
	display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.8);
    z-index: 100000;
}

.modal-warning__window
{
	width: 45%;
	min-width: 300px;
    display: flex;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

@media only screen and (max-width: 1700px)
{
	.modal-warning__window{
		width: 60%;
	}
}


@media only screen and (max-width: 1400px)
{
	.modal-warning__window{
		width: 80%;
	}
}


@media only screen and (max-width: 1000px)
{
	.modal-warning__right {display: none;}
	.modal-warning__left {flex: 1 0 100%}
}

.modal-warning__left,
.modal-warning__right
{
	flex: 1 0 50%;
}

.modal-warning__left
{
	padding: 40px;
}

.modal-warning__right
{
	background: url(/photos/modal.jpg) no-repeat;
    background-size: cover;
    background-position: center right;
}

.modal-warning_show
{
	display: block;
}

.modal-warning__header{
    text-align: center;
    font-size: 36px;
    padding-bottom: 20px;
}

.modal-warning__text{
	font-size: 16px;
	padding-bottom: 30px;
}

.modal-warning__button-wrap{
	text-align:center;
	padding-bottom: 20px;
}

.modal-warning__button
{
	display: inline-block;
    padding: 10px 20px;
    background-color: #005f28;
    color: white;
    font-weight: 500;
    border-radius: 8px;
    transition: 0.3s all;
	cursor: pointer
}

.modal-warning__button:hover
{
	background-color: #02421d;
}
ul.mobile-menu
{
	display:flex;
	flex-wrap: wrap;
}
.infrastructure
{
	order: -10;
}
.configurator
{
	order: -9;
}
.actions
{
	order: -8;
}
.gallery
{
	order: -7;
}
.credit
{
	order: -6;
}